*{
 margin:0px;
 padding:0px;
}
#section-1606162863860 .container{
  margin:0px;
}
body h2{
    font-family: "MyFont", sans-serif;
}
#block-1616170086462 .btn{
        padding: 16px 30px;
        font-family: Roboto;
} 
#block-1616170088905 .btn{
        padding: 16px 30px;
        font-family: Roboto;
}
#section-1606162863860 .sizer {
    padding-top: 0px;
    padding-bottom: 0px;
    min-height: 0;
}

#sect
#block-1606162526640_0 p{
       font-size: 30px;
       color:black;
}  
#block-1616175101541{
     z-index:1;
     background-color: #ecf0f1;
}
#section-1616206093507 .container{
    width: 91.3333333333%;
}
#section-1616206093507 .row{
    border-top:1px solid black;
    border-bottom:1px solid black;
    text-align: center;
    padding: 15px;
}
#block-1606162863860_0 {
    padding:0px;
}
#block-1606162863860_0 h6{
    font-size: 16px;
    font-weight: 100;
}
#block-1606162863860_0 p{
    border-left: 5px solid #FE5F79;
    padding: 5px 0px 0px 15px;
}
#block-1616173667838 {
    padding:0px;
}
#block-1616176073508 .btn {
    padding: 15px 120px;
}
#section-1616177202089 .container{
    margin:0px;
}
#block-1616177258562{
    padding:0px;
}
#block-1616177226484{
    padding:0px;
}
#block-1616211997636{
    z-index:1;
}

